.. _gna_api:

Gaussian & Neural Accelerator (GNA)
###################################

Overview
********

The GNA API provides access to Intel's Gaussian Mixture Model and Neural Network
Accelerator (GNA).

Configuration Options
*********************

Related configuration options:

* :kconfig:option:`CONFIG_INTEL_GNA`

API Reference
*************

.. doxygengroup:: gna_interface
